
import 'package:arzaan_sara/constants/strings.dart';

class Dummy{
  static const trasactions = [
    {
      "id": "1",
      "user_type": "0",
      "user_id": "41",
      "type": "1",
      "amount": "99999999",
      "discount_percent": "100",
      "summation": "99999999",
      "value": "329",
      "ref_id": "1",
      "created_at": "1398/12/2 22:10",
      "updated_at": "1398/12/2 22:10"
    },
    {
      "id": "2",
      "user_type": "0",
      "user_id": "42",
      "type": "1",
      "amount": "99999999",
      "discount_percent": "100",
      "summation": "99999999",
      "value": "799",
      "ref_id": "1",
      "created_at": "1398/12/2 22:10",
      "updated_at": "1398/12/2 22:10"
    },
    {
      "id": "3",
      "user_type": "1",
      "user_id": "43",
      "type": "0",
      "amount": "99999999",
      "discount_percent": "100",
      "summation": "99999999",
      "value": "53",
      "ref_id": "0",
      "created_at": "1398/12/2 22:10",
      "updated_at": "1398/12/2 22:10"
    },
    {
      "id": "4",
      "user_type": "1",
      "user_id": "44",
      "type": "1",
      "amount": "99999999",
      "discount_percent": "100",
      "summation": "99999999",
      "value": "920",
      "ref_id": "0",
      "created_at": "1398/12/2 22:10",
      "updated_at": "1398/12/2 22:10"
    },
    {
      "id": "5",
      "user_type": "1",
      "user_id": "45",
      "type": "1",
      "amount": "99999999",
      "discount_percent": "100",
      "summation": "99999999",
      "value": "121",
      "ref_id": "0",
      "created_at": "1398/12/2 22:10",
      "updated_at": "1398/12/2 22:10"
    }

  ];

 static const messages =  [

   {
     "id": 1,
     "title": "Stacy",
     "content": Strings.lorm,
     "sent_at": "undefined",
     "status": 0,
     "for_carriers": false,
     "for_drivers": false,
     "for_cargo_owners": false,
     "for_marketers": false,
     "operator_id": null,
     "created_at": "undefined",
     "updated_at": "undefined"
   },
   {
     "id": 2,
     "title": "Catherine",
     "content": Strings.lorm,
     "sent_at": "undefined",
     "status": 0,
     "for_carriers": true,
     "for_drivers": true,
     "for_cargo_owners": false,
     "for_marketers": true,
     "operator_id": null,
     "created_at": "undefined",
     "updated_at": "undefined"
   },
   {
     "id": 3,
     "title": "Paige",
     "content": Strings.lorm,
     "sent_at": "undefined",
     "status": 0,
     "for_carriers": false,
     "for_drivers": true,
     "for_cargo_owners": false,
     "for_marketers": false,
     "operator_id": null,
     "created_at": "undefined",
     "updated_at": "undefined"
   },
   {
     "id": 4,
     "title": "Ted",
     "content": Strings.lorm,
     "sent_at": "undefined",
     "status": 0,
     "for_carriers": false,
     "for_drivers": true,
     "for_cargo_owners": false,
     "for_marketers": true,
     "operator_id": null,
     "created_at": "undefined",
     "updated_at": "undefined"
   },
   {
     "id": 5,
     "title": "Anna",
     "content": Strings.lorm,
     "sent_at": "undefined",
     "status": 0,
     "for_carriers": true,
     "for_drivers": true,
     "for_cargo_owners": true,
     "for_marketers": true,
     "operator_id": null,
     "created_at": "undefined",
     "updated_at": "undefined"
   },
   {
     "id": 6,
     "title": "Allen",
     "content": Strings.lorm,
     "sent_at": "undefined",
     "status": 0,
     "for_carriers": true,
     "for_drivers": true,
     "for_cargo_owners": false,
     "for_marketers": true,
     "operator_id": null,
     "created_at": "undefined",
     "updated_at": "undefined"
   },
   {
     "id": 7,
     "title": "Carl",
     "content": Strings.lorm,
     "sent_at": "undefined",
     "status": 0,
     "for_carriers": true,
     "for_drivers": false,
     "for_cargo_owners": false,
     "for_marketers": true,
     "operator_id": null,
     "created_at": "undefined",
     "updated_at": "undefined"
   },
   {
     "id": 8,
     "title": "Tony",
     "content": Strings.lorm,
     "sent_at": "undefined",
     "status": 0,
     "for_carriers": false,
     "for_drivers": true,
     "for_cargo_owners": false,
     "for_marketers": false,
     "operator_id": null,
     "created_at": "undefined",
     "updated_at": "undefined"
   },
   {
     "id": 9,
     "title": "Annie",
     "content": Strings.lorm,
     "sent_at": "undefined",
     "status": 0,
     "for_carriers": false,
     "for_drivers": true,
     "for_cargo_owners": false,
     "for_marketers": true,
     "operator_id": null,
     "created_at": "undefined",
     "updated_at": "undefined"
   },
   {
     "id": 10,
     "title": "Frances",
     "content": Strings.lorm,
     "sent_at": "undefined",
     "status": 0,
     "for_carriers": false,
     "for_drivers": false,
     "for_cargo_owners": false,
     "for_marketers": false,
     "operator_id": null,
     "created_at": "undefined",
     "updated_at": "undefined"
   }

 ];

 static const requests = [
   {
     "id": 1,
     "origin_address": "origin_address",
     "destination_address": "destination_address",
     "origin_latitude": "30.296756",
     "origin_longitude": "57.057111",
     "destination_latitude": "30.292346",
     "destination_longitude": "57.066669",
     "cargo_weight": 100,
     "cargo_cost": 1000000,
     "owner_type": 0,
     "owner_id": 51,
     "description": "پر از توضحیات",
     "message_to_driver": "حواست به بارا باشه جیگر",
     "loading_start_time": "2019-10-29 06:30:00",
     "loading_end_time": "2019-10-29 06:30:00",
     "evacuation_start_time": "2019-10-29 06:30:00",
     "evacuation_end_time": "2019-10-29 06:30:00",
     "last_status": 1,
     "receiver_type": 0,
     "receiver_id": 0,
     "cargo_type_id": 0,
     "vehicle_id": 3,
     "origin_city_id": 96,
     "destination_city_id": 25,
     "created_at": "undefined",
     "updated_at": "undefined"
   },
   {
     "id": 2,
     "origin_address": "origin_address",
     "destination_address": "destination_address",
     "origin_latitude": "30.296756",
     "origin_longitude": "57.057111",
     "destination_latitude": "30.292346",
     "destination_longitude": "57.066669",
     "cargo_weight": 100,
     "cargo_cost": 1000000,
     "owner_type": 0,
     "owner_id": 52,
     "description": "پر از توضحیات",
     "message_to_driver": "حواست به بارا باشه جیگر",
     "loading_start_time": "2019-10-29 06:30:00",
     "loading_end_time": "2019-10-29 06:30:00",
     "evacuation_start_time": "2019-10-29 06:30:00",
     "evacuation_end_time": "2019-10-29 06:30:00",
     "last_status": 0,
     "receiver_type": 0,
     "receiver_id": 0,
     "cargo_type_id": 0,
     "vehicle_id": 3,
     "origin_city_id": 28,
     "destination_city_id": 43,
     "created_at": "undefined",
     "updated_at": "undefined"
   },
   {
     "id": 3,
     "origin_address": "origin_address",
     "destination_address": "destination_address",
     "origin_latitude": "30.296756",
     "origin_longitude": "57.057111",
     "destination_latitude": "30.292346",
     "destination_longitude": "57.066669",
     "cargo_weight": 100,
     "cargo_cost": 1000000,
     "owner_type": 0,
     "owner_id": 53,
     "description": "پر از توضحیات",
     "message_to_driver": "حواست به بارا باشه جیگر",
     "loading_start_time": "2019-10-29 06:30:00",
     "loading_end_time": "2019-10-29 06:30:00",
     "evacuation_start_time": "2019-10-29 06:30:00",
     "evacuation_end_time": "2019-10-29 06:30:00",
     "last_status": 0,
     "receiver_type": 0,
     "receiver_id": 0,
     "cargo_type_id": 1,
     "vehicle_id": 3,
     "origin_city_id": 5,
     "destination_city_id": 46,
     "created_at": "undefined",
     "updated_at": "undefined"
   }
 ];

}
